@import 'https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,700,300,400|Source+Code+Pro:700,300,400';

:root {
	--font-family-sans-serif: 'Open Sans', 'Helvetica Neue', sans-serif;
	--font-family-serif: var(--font-family-sans-serif);
	--font-family-monospace: 'Source Code Pro', 'Menlo', monospace;
	--headings-font-family: var(--font-family-sans-serif);
	--font-family-base: var(--font-family-sans-serif);
	--font-size-base: 15px;
	--font-size-code: 13px;
	--font-size-table-body: 13px;
	--line-height-base: 21px;
	--page-width: 640px;
	--body-bg: #fff;
	--text-color: #333;
	--color-white: #fff;
	--color-black: #000;
	--border-color: #e2e2e2;
	--link-color: #4183c4;
	--link-hover-color: var(--link-color);
	--code-color: var(--text-color);
	--code-bg: #f5f5f5;
	--error-color: #ff5050;
	--brand-drfront: #00b028;
	--brand-drpublish: #007ada;
	--brand-drvideo: #ff3c00;
	--brand-drmobile: #00a2a5;
	--brand-drlib: #999;
}

body {
	background: var(--body-bg);
	color: var(--text-color);
	font-family: var(--font-family-serif);
	font-size: var(--font-size-base);
	line-height: var(--line-height-base);
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

img {
	display: block;
	max-width: 100%;
	height: auto;
}

a {
	color: var(--link-color);
	text-decoration: none;
}

a:hover {
	color: var(--link-hover-color);
	text-decoration: underline;
}

.centered {
	text-align: center;
}

h1,
.h1 {
	font-size: 36px;
	font-weight: normal;
	line-height: 49px;
	margin: 21px 0 0;
}

h2,
.h2 {
	border-bottom: 1px solid var(--border-color);
	font-size: 30px;
	font-weight: normal;
	line-height: 42px;
	margin: 21px 0 12px;
	padding-bottom: 5px;
}

h3,
.h3 {
	font-size: 21px;
	font-weight: normal;
	line-height: 35px;
	margin: 21px 0 0;
}

h4,
.h4 {
	font-size: 17px;
	font-weight: bold;
	line-height: 21px;
	margin: 21px 0 0;
}

h5,
.h5 {
	font-size: 17px;
	font-style: italic;
	font-weight: normal;
	line-height: 21px;
	margin: 21px 0 0;
}

h6,
.h6 {
	font-size: 13px;
	font-weight: bold;
	line-height: 21px;
	margin: 21px 0 0;
}

p {
	margin-bottom: 12px;
}

ul,
ol {
	margin: 0 0 21px;
	padding-left: 25px;
}

dt {
	font-size: 17px;
	font-weight: bold;
	margin: 0;
}

dd {
	margin: 0 0 21px;
}

td {
	font-size: 13px;
}

.navbar {
	background: var(--body-bg);
	border-bottom: 1px solid var(--border-color);
	height: 49px;
	line-height: 21px;
	font-size: 13px;
	display: grid;
	grid-template-columns:
		minmax(160px, calc((100vw - var(--page-width)) / 2))
		1fr
		1fr
		minmax(200px, calc((100vw - var(--page-width)) / 2));
	position: sticky;
	top: -1px;
}

.nav {
	display: inline-block;
	margin-left: 50px;
}

.app-name {
	display: inline-block;
	margin-left: 50px;
	font-size: 17px;
	padding-top: 13px;
	position: relative;
	text-transform: uppercase;
	top: 1px;
}

.app-name a {
	color: inherit;
}

.navbar ul {
	padding: 0;
	margin: 0;
	flex-grow: 1;
	display: flex;
}

.navbar ul + ul {
	justify-content: flex-end;
}

.navbar li {
	display: inline-flex;
	margin: 0 14px 0 0;
	justify-content: stretch;
	align-items: center;
	white-space: nowrap;
}

.navbar li a.active {
	font-weight: bold;
}

.navbar li > a,
.navbar li > a:hover {
	background: none;
	color: inherit;
	padding: 0;
}

.navbar li:last-child {
	margin-right: 0;
}

.status-page {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-end;
	padding-right: 1em;
}

.navbar--badge {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 0.75rem;
	border-radius: 4px;
	border: 1px solid var(--border-color);
	text-decoration: none;
	color: #777;
	margin-left: 0.5em;
	padding: 0 0.5em;
}

.navbar--badge:empty {
	display: none;
}

#aptoma-status-badge {
	min-height: 23px;
}

#aptoma-status-badge-indicator {
	width: 10px;
	height: 10px;
	margin-right: 4px;
	border-radius: 3px;
}

#aptoma-status-badge-indicator.none {
	background-color: #2ecc71;
}

#aptoma-status-badge-indicator.operational {
	background-color: #2ecc71;
}

#aptoma-status-badge-indicator.minor {
	background-color: #f1c40f;
}

#aptoma-status-badge-indicator.major {
	background-color: #e67e22;
}

#aptoma-status-badge-indicator.critical {
	background-color: #e74c3c;
}

#aptoma-status-badge-indicator.maintenance {
	background-color: #3498db;
}

.navbar-brand {
	display: block;
	padding: 7px;
}

.navbar-brand img {
	display: block;
	height: 34px;
}

ul.navbar--other {
	margin-left: 14px;
}

.page {
	padding: 0 calc(10vw / 3.75);
}

@media (min-width: 640px) {
	.page {
		padding: 0;
		max-width: var(--page-width);
		margin: 0 auto 2em;
	}
}

@media (max-width: 640px) {
	.navbar {
		height: auto;
		grid-template-rows: 1fr 21px;
		grid-template-columns: 160px 1fr minmax(200px, calc((100vw - var(--page-width)) / 2));
	}

	.navbar-header {
		order: 0;
	}

	ul.navbar--products {
		order: 2;
		padding-left: 7px;
		border-top: 1px solid var(--border-color);
		grid-column: 2 span;
	}

	ul.navbar--other {
		order: 3;
		padding-right: 7px;
		margin-left: 0;
		border-top: 1px solid var(--border-color);
	}

	.navbar--status-page {
		order: 1;
		grid-column: 2 span;
		justify-content: flex-end;
	}
}

.footer {
	margin-top: auto;
	background: var(--color-black);
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 1em;
}

.features {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

.feature {
	flex-basis: 32%;
	flex-grow: 0;
	display: flex;
	flex-direction: column;
}

.deploy-row {
	border-top: 1px solid var(--border-color);
	padding: 15px 0;
}

.deploy-row h3 {
	text-transform: uppercase;
	display: flex;
	align-items: center;
	font-size: 16px;
	line-height: 18px;
	font-weight: 600;
	margin: 0;
}

.deploy-row p {
	font-size: 14px;
	margin: 2px 0 0 0;
	color: #666;
}

.deploy-row ul {
	margin: 0;
	list-style: none;
	padding: 0;
}

.deploy-row .topics span {
	background: #a7a7a7;
	color: #fff;
	border-radius: 3px;
	font-size: 11px;
	font-weight: 500;
	padding: 0 5px 1px 5px;
	margin-left: 5px;
}

.deploy {
	font-family: monospace;
	font-size: 14px;
}

.deploy .tag {
	font-weight: 600;
}

.deploy time {
	font-weight: 600;
}

.error {
	color: var(--error-color);
	font-weight: bold;
}

.last-deploy {
	min-height: 23px;
}

.last-deploy time {
	font-weight: 600;
}

/* menu icon */
.navbar .menu-icon {
	cursor: pointer;
	display: none;
	padding: 23px 0;
	position: relative;
	user-select: none;
}

.navbar .menu-icon .navicon {
	background: #333;
	display: block;
	height: 2px;
	position: relative;
	transition: background 0.2s ease-out;
	width: 18px;
}

.navbar .menu-icon .navicon::before,
.navbar .menu-icon .navicon::after {
	background: #333;
	content: '';
	display: block;
	height: 100%;
	position: absolute;
	transition: all 0.2s ease-out;
	width: 100%;
}

.navbar .menu-icon .navicon::before {
	top: 5px;
}

.navbar .menu-icon .navicon::after {
	top: -5px;
}

/* menu btn */
.navbar .menu-btn {
	display: none;
}

.navbar .menu-btn:checked ~ .menu-icon .navicon {
	background: transparent;
}

.navbar .menu-btn:checked ~ .menu-icon .navicon::before {
	transform: rotate(-45deg);
}

.navbar .menu-btn:checked ~ .menu-icon .navicon::after {
	transform: rotate(45deg);
}

.navbar .menu-btn:checked ~ .menu-icon:not(.steps) .navicon::before,
.navbar .menu-btn:checked ~ .menu-icon:not(.steps) .navicon::after {
	top: 0;
}

@media (max-width: 480px) {
	/* Show hamburger menu for mobile devices */
	.navbar {
		grid-template-rows: 1fr;
		grid-template-columns: 100px 1fr 1fr 32px;
	}

	.navbar .navbar-nav {
		display: none;
		background: var(--color-black);
		color: var(--color-white);
	}

	.navbar .menu-icon {
		order: 2;
		display: inline-block;
	}

	.navbar .menu-btn:checked ~ .navbar-nav {
		display: inline-flex;
		flex-direction: column;
		grid-column: 4 span;
	}

	.navbar .menu-btn:checked ~ .navbar-nav li a {
		width: 100%;
		text-align: center;
		padding: 8px 4px;
	}

	.navbar .menu-btn:checked ~ .navbar--other {
		border-top: 0;
	}

	/* Use smaller logo for mobile devices */
	.navbar-header {
		display: inline-flex;
		align-items: center;
	}

	.navbar-brand img {
		height: 20px;
	}
}
